(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[      4592,        146]
NotebookOptionsPosition[      4208,        128]
NotebookOutlinePosition[      4573,        144]
CellTagsIndexPosition[      4530,        141]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"x", ",", "sol"}], "]"}], ";"}], 
  RowBox[{
  "(*", "\:5909\:6570\:306e\:521d\:671f\:5316", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r", "=", "0.5"}], ";"}], 
  RowBox[{
  "(*", "\:6210\:9577\:7387\:306e\:8a2d\:5b9a", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"r", " ", 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "1"}]}], "}"}], ",", "x", 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "8"}], "}"}]}], "]"}]}], "\n", 
  RowBox[{"(*", 
   RowBox[{"\:65b9\:7a0b\:5f0f", 
    RowBox[{"(", 
     RowBox[{"2.1", ".2"}], ")"}], " ", "\:306e\:6570\:5024\:89e3\:6cd5"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "/.", "sol"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "8"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"t", ",", "x"}], "}"}]}]}], "]"}], 
  RowBox[{
  "(*", "\:6570\:5024\:89e3\:6cd5\:7d50\:679c\:306e\:30b0\:30e9\:30d5\:5316", 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.5748423804686728`*^9, 3.574842392863956*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "8.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
     False,
     Editable->False]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5748424002387953`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAASmXo0cDphT4OwekVAADwPwRDGnDf
GWQ/TlM6SwcF8D8zn5icsxl0P4lqggwQCvA/S83Xsp0ZhD8kZkJOJhTwP1dk
972SGZQ/Wnhr3WUo8D/dL4dDjRmkP9IjaJUxUfA/oBVPhooZtD9iCrwI/6Pw
P4EIsyeJGcQ/AzG5345O8T9YWaGv8PHUP25+Lnwy2PI/C/+BXEce3z84oot2
Q2f0PyVR7ujDi+Q/5GQZFogO9j93zjk/mPTpP9SK2KuLAPg/F7QR3gEB7z/j
H62D3/j5P7biQ8zPPPI/ckC/KERK/D/Cap0bWez0P19woFJTxP4/9SY9D61t
9z8meUqf3KIAQAL5qxAbJfo/YSe4BTEcAkA2/2C2U678P1erfj+QmgNAzIQ0
zsYq/z9Q+TRdAjAFQB+Q6/mp7gBAvd5DCw4NB0Dr99/e1TACQIuCIDXy7whA
pOq7yg6OA0CEpVBEHSgLQA4dp+/k5ARAea9Y3A2HDUCMabVmoCQGQExf0z3A
7A9A9kCr5Gh/B0BpoPbPaF8RQHQyxLQWwwhA2hxA0h7NEkDfrsSL0SEKQH4u
ZTlpexRA+2rUmyl6C0B0lqYmR0cWQCtBB/5muwxAlRLihpQYGEBHoiFnsRcO
QBIHENQMPBpAdx1fIuFcD0AL958B/WYcQCzsVQvXTRBAzERJOIGzHkATD/AI
xPoQQAjl3s/6syBABL+bryOcEUA+xK7fiRIiQGs0u9kJSxJAzzrXDQGvI0Cr
SWKgvvYSQKqMFuuyZyVA9esaEOaWE0Cwg9OjaCUnQLVTRwOURBRAcJO2AdUx
KUB/SIWftOYUQCcy3bgtRStAId1K2KOFFUCAmIkbh3gtQDo3hJQZMhZAmfyT
aa4HMEBcHs/5AdMWQO8qP1EaVzFA9cqN4nCBF0A9ggGUw+EyQJgEXnRSJBhA
qZ+F6uVxNEAT3rWiAsQYQNk1g15WGjZABX2BVDlxGUAmgr5Utw04QACpXq/i
EhpAiEl/yH0HOkBymq+NEsIaQHYft66RWjxAJxetwg00G0AAAAAAAAA+QE74
TbY=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox["x", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 8}, {0, 30}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.57484240024034*^9}]
}, Open  ]]
},
WindowSize->{740, 752},
WindowMargins->{{12, Automatic}, {Automatic, 24}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:67082\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 1699, 55, 117, "Input"],
Cell[2274, 79, 372, 12, 27, "Output"],
Cell[2649, 93, 1543, 32, 254, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature iw0jY1miC2DlbBwEXaBjOq@g *)
