(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[      5406,        160]
NotebookOptionsPosition[      5024,        142]
NotebookOutlinePosition[      5387,        158]
CellTagsIndexPosition[      5344,        155]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"x", ",", "sol"}], "]"}], ";"}], 
  RowBox[{
  "(*", "\:5909\:6570\:306e\:521d\:671f\:5316", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r", "=", "0.5"}], ";", 
   RowBox[{"k", "=", "10"}], ";", 
   RowBox[{
   "(*", "\:6210\:9577\:7387\:3068\:74b0\:5883\:53ce\:5bb9\:529b\:306e\:8a2d\
\:5b9a", "*)"}], 
   RowBox[{"sol", "=", 
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{"r", " ", 
          RowBox[{"x", "[", "t", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"x", "[", "t", "]"}], "/", "k"}]}], ")"}]}]}], ",", 
        RowBox[{
         RowBox[{"x", "[", "0", "]"}], "\[Equal]", "1"}]}], "}"}], ",", "x", 
      ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "\n", 
  RowBox[{"(*", 
   RowBox[{"\:30ed\:30b8\:30b9\:30c6\:30a3\:30c3\:30af\:65b9\:7a0b\:5f0f", 
    RowBox[{"(", 
     RowBox[{"2.1", ".1"}], ")"}], " ", "\:306e\:6570\:5024\:89e3\:6cd5"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "/.", "sol"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"t", ",", "x"}], "}"}]}]}], "]"}], 
  RowBox[{
  "(*", "\:6570\:5024\:89e3\:6cd5\:7d50\:679c\:306e\:30b0\:30e9\:30d5\:5316", 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.574843237960677*^9, 3.574843252910987*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.574843254017013*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzXs0lHkAxvFxq40JUxr3mXfe11JDRW0pXX4P2nJtc9s6HBuTRm1SHFOk
JI1wrEySdLGTLraORXW0JVK6SS7FhMKeQk7r0u60mhhkdvaP53zP569HINoT
uF2XxWL5a/d/i1JEM1yistc6q0ssWCwleayg/DZTO0mUzrMlVw2URPO09ihF
JZG80l6jQCMlKXqQwzegssjx9V5mpVwliVkj2T3GP0Mcx4VZ8QuVRDG5I1/J
v0YGg0n45jAlmdnd5/CRX0XyFN37k+8oSfFzedwwv4H8uslS4Zn4iZRXZHXH
LOoiVqUzZNZLRkk0aT0zEt9P5HRytqvyM4kdWNBfWT5IAkbL29OefiGGAqnD
2xVKMlBTrGMyPE6OmzYKiyNGiXCmncjXdJKIuoPv6zV9ISdV7uLgnK8k7olU
tMdhgiy/UOCrMmPhxl52kIX3V5JwfmXphggdFCfvGnLezELExFvqdY8u0uRT
AZ9HdLCPNYaPQfpgKd6h5oAeGG7qm6Z2A9gniBODhQYITHJz4/0yE+9Vp380
ujcDN/YtlV1YPgs+Az8fyov7Bi8zsamKa4SN72WOPJ4hvrtZ5iKaZmPokSj1
WZkR2JwxHrvNGIs4HbaeW2ejOKT1S0GMKQyJKrJn1Bjmir9HwrZxsOFj6Bgd
YgpVuJ4wOH4OXj+M0gl14qChMe5YXspc3Mp8/BOl4qD3dpz0UJIZxAaSdy0t
c6AOzpR0Zs7DtvjkW+yzc1G6p/blKikXi6MdW/wizWDHuMz6fb85XsxxMpKs
nIdreV11gmQLVJennXPS4yJm/dctrdGWSNYRbmr6kwuniKLDfpFWMOw54BVb
aY62wYlem43WGCgR5MsPWgAdXnka2gb58y31q0Iscdqi5q9Eli1kZ8X1kZQV
qqHB8BNbhOaHt7A/WEHjKrXbm8LD+LoranmtNbb4zIr1X81H/4BH4sMMG+T6
Z9+R9/NxcY2LdXOkLbrcz/jYb6BQli7hRC/koc7ER9l1gkJGyDZfPRUPHVvn
Ox/toLCsp/haRjMfxlRH+JS1AIULzpU1+1JYxW1a4b1FgMMPcgp9qyhUuxnZ
9OYL4G8dcuW5nQDfxka41zcK4B5bH8bJEuCI94Ipi0kB5DYiuyaVANaZ4rtR
Qhp2j34r2BhGY5euabsmkIZs4UNhWy2Ne+UpzhX7aYhH9VsbhAysIutYrudp
iG78S2XlMkgwWxqxt5pGTFrQlM8JBiR3eZtKa0lQZSf7JAONowknuYZGpkpy
XFbAoO9Umkp6j0b5SvXk6SIGPZXfhxXcp6Gu03SUlDIwD3pzteKR9r+NnfO4
nsGpVPf7NY00zl7aveNYAwOp68jwqiYalxJaPL0aGZh4J364q/UfXNlEYwuD
y8YS3zvNNHpC5+5QtDPItn/y7PoLGg79lp59/Qx05W9LChU0nCsP8C4PMBha
7NJg9oqGW3q3evsHBgKxuFqmtZ9D0fXBIQZ2ITUmme004ndRvE+fGHigKymh
k8bB1UfUN0cZBE+zbf/ROn1236sEFYPZGZdlO1/TKKy4lD0+zoDO9hgMf0Pj
Yqp+9N0JBu0/7Gzp1Lo0YLvHwSkG3XHLpAFdNCrpp7Zrpxm8m3fbsFHr2lF7
tUbDIDdiOnJdN43/ACp9IMQ=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox["x", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {0, 30}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.574843254018497*^9}]
}, Open  ]]
},
WindowSize->{740, 752},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:67082\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 1938, 59, 117, "Input"],
Cell[2513, 83, 378, 13, 27, "Output"],
Cell[2894, 98, 2114, 41, 254, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Bv0hhFFsndkR@CwTY5P7tO0Y *)
