(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[     14766,        332]
NotebookOptionsPosition[     14380,        314]
NotebookOutlinePosition[     14743,        330]
CellTagsIndexPosition[     14700,        327]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\:30ed\:30b8\:30b9\:30c6\:30a3\:30c3\:30af\:65b9\:7a0b\:5f0f", 
    RowBox[{"(", 
     RowBox[{"2.1", ".1"}], ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"x", ",", "sol"}], "]"}], ";"}], 
   RowBox[{"(*", "\:5909\:6570\:306e\:521d\:671f\:5316", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"r", "=", "0.5"}], ";", 
    RowBox[{"k", "=", "10"}], ";", 
    RowBox[{
    "(*", "\:6210\:9577\:7387\:3068\:74b0\:5883\:53ce\:5bb9\:529b\:306e\:8a2d\
\:5b9a", "*)"}], 
    RowBox[{"sol", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{"r", " ", 
           RowBox[{"x", "[", "t", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{"x", "[", "t", "]"}], "/", "k"}]}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"1", ",", "5", ",", "15", ",", "25"}], "}"}]}]}], "}"}], 
       ",", "x", ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], 
   RowBox[{
   "(*", "\:30ed\:30b8\:30b9\:30c6\:30a3\:30c3\:30af\:65b9\:7a0b\:5f0f\:306e\
\:6570\:5024\:89e3\:6cd5", "*)"}], "\n", 
   RowBox[{
    RowBox[{"p1", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], "/.", "sol"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "10"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"t", ",", "x"}], "}"}]}]}], "]"}]}], ";", 
    RowBox[{
    "(*", "\:6570\:5024\:89e3\:6cd5\:7d50\:679c\:306e\:30b0\:30e9\:30d5\:5316\
", "*)"}], 
    RowBox[{"p2", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"k", "/", "2"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "10"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Dotted", ",", "Dashed"}], "}"}]}]}], "]"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"x", "=", 
     RowBox[{
      RowBox[{"k", " ", "\:3068x"}], "=", 
      RowBox[{
       RowBox[{"k", "/", "2"}], " ", "\:306e\:30b0\:30e9\:30d5\:5316"}]}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"p1", ",", "p2"}], "]"}], 
   RowBox[{"(*", 
    RowBox[{"p1", " ", "\:3068p2", " ", "\:306e\:63cf\:753b"}], 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.5748438634606113`*^9, 3.574843893230802*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5748438971041307`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzXs41XcAx/EjVK47B4lwLr+f5yjRbVuXrXw/Lj1yK9dszHDkUikxllvm
OjxNTmZSzSMUmVxq7EElhcRBQyG0RGaJZ0ecOIid/fF53s/rrw9PEOLsv4bB
YDjI9n/z4gRrdx47b7ZDWqzDYIhJcy/X3p17nLQ+Kze+qSgmq48bkrjcKBKf
ZSDvrCImeY0ZHEVuOkmGrXKZtpgEH4g4Nc+5TMxj1M+FmYpJ71JQtphTShQz
RhzcPcVk3dCo0TSnjlyTbA+KqRWTgvb80HecNvKZhdJDy8gZUlGZPhS8bZC8
b5yL09s1SwJJ9+WpsDESn1nw/R7xHDk9vmWsuuItsS7VbEh8/IEo85KNXu0V
k1F/nyn1dwvkAlNkXOAzS1b4Ws52zCUiGHJ9IN/xgRSRJEfXjI8ktCVZEGK0
SDr6LplJtBi4fUbVRcfmIznCennZ2kcOBTEnJ3e4M/DC+5b6wPAaJOYvO81N
yWHDp2b8aRcFMHpHcC9aHkcbbe50PFcEPzwg0tVYEav90SMGP63DG8mloyr3
12I6Yd/Ga7uVYDt+4lxW6Hq8HhO9qdVWweE3wq1stjJKqhxmfVdUMdkkiH9S
roI8Nl9RtUcd21h9Bpbeaii5+WAqJ5gJZSLxHZ5Vh5evR6+nHwvW0x7zlBsT
A7t/0XQN08DAo2NyHiYsBPZqR2XFaaImrflbroSF2IOOKeeitBCgGDHS1aWB
63dehfanbYBfWEyN6hVNRCz4rd+frI3tgVu77H21EJVyhHnr7EY81TBRidi3
ATnNTj28GB3crUi8aiKvjaDqphPdgbqIkTN27HipjfZBkwx7301QHo4+dLp6
I6xqTvXoH9bDeDEvOz9WB2zp3pxVSh/Zm3UV6tx0cYJvyoxiGEB4JaDVl7sJ
NnUcwbsWA3hke3WpTmzCoMoutTNxbCxY3ZDmN+jh+LyarcN+DsbGLSIfperD
vFGnPn+Mg8IDO/U6fQ1QlNBiybfmojwlghVoykbpd1riwYtcpLr52clL2Eio
GldP6uPi8+GC0tRODi4+zApa1uMhd8vV8k47LkzMb+6x+YqHHxozcu3quPBy
r1F7nc2Dg57bjXZDHpbKV6xaRTyYn271ZKXz8LGpal5niYd8fYFhh4SH4OmS
2mPGFAybSnIOe1LIt9v856ozBaHpI+OeBgoDSqydlWcpBMwqdLcZ09hb/3Rl
968UBLffc9MzaUz8HuJ95i6F4ESXZduLNL4WFnZLZI5wqe5X/ZlG5YsyZsw9
CmmSiAvCHBr2I4mS5PsUKvZJly7l0di6qPxNzgMK0oerfcVlNKKsW36rbJL9
96hmNLfSMImfabwnonCl6FTQj200XP9Omv6yg0JReJflIRGNZPrDP/Uy/6Et
XBR10bBwvGtf20lh2EMzqPc5DWaVsK3qKQWjMV3L0TEa0pDS4txeCjuqo9nX
x2mUZQ8/0XpG4YuUIan/BI3Ig3P1QpntjfKq3k7SKIrU+CTtOYWwk1z2zAwN
vqAnMryfQuz+BOmdWRrphu/1/pU5RW30WbiERmZnZObxAQq5lUXnFxZotDOW
J7xeUCiMVwisX6RRwNPt7Je5zMnfInaZhvfRvxKdBilUU48NzFZouE16Kolk
bpjlS1dXafRtLvSxGqLwH23PLJc=
      "]], LineBox[CompressedData["
1:eJwV0Xs0lHkYB/CRSxmXTY07M+/Mz6aRpN22jbN5vxm7Kems0IVuphjlttKc
k0slsnKkZktkOrIu1aqGFXXWaAklilFpbZlxWLI2sYWmiJp994/nPOfzz3O+
z/nyxXGbwuewWCx/Zv7fhUfERsv3ZnuVXeRasFgc3O2iNmyh9tHHLfLNxvQ5
0LXUp1NUIm34sdG4Zy4HhXdyeIZUFq1UTuuqP+MgerU05j2vgD4pO6SW8Djo
monMfcMrp8e2TLI7vTiYqx5wHuPV0opP1m4FhzkoflAU/4rXRuubZV40meGg
ojJLHe3WQ7cnrLPtNLaChH5cMHpgkG4M8Ak2MrBG7JBwsKbiJS1b3W5ap7UG
m3/cuW/VG9owZ6X2+jsbnJr/0KV49yRtfESXntpvC7E6qEG//R1tdHhl1NZu
O8TfOy6Oc/5AS4JLIkiDPap+MA20WfeRvr3WcmDitAOKk6NG3Lew0Cz8lFwZ
6Yi0otmAt6N6YG91i08TcsHq6sftJH0I9f7uCe3lYtHBiENBLobIbm2qMsnj
4YU2f7PJ70bQWYotvR0orB/af/hM/DxU3QqcMxVLYeML2RIulw2c2RPdraQw
0ixObVWYIHSJXvX4LAU3i25H0S4z2L+Liqul+WDT2jDNpDl8gvgp8kQ+1o6F
vBcEz8e92jmeimo+njXt1QtxtcDbK79pVv3Dx80Td3dSWgtcGJDPSC0FiDCU
9qtUCyD6N0VU5C3AngPJN03lC6ESTmwN3SfAMskS1YYwDuS7T18KOClA5wJX
E6mHJfZ7zoTZVgpQV5F2wVXfCkNT3MGOdgGS9Vy+b++1wqNlBbtWjQjA1iT5
xtZYo15d45pqQDB0mZ9blGIDxeXbZ/vsCHIX2xrUBtuiJGFd7aw7gUwecT+M
skOS4q9lLSKCkNwdKtNhO+xvzOvIDyKY8rk0XVRvjwbu621fhhMMDnkfasp0
QLmwWOKbQFCyerl9R5gjfhkwj3c6RqDIkFpIlnLhu33Fuf6TBJnBe/z0tVzo
nfM/ty2f4CtNcXlmBw8NkpyWK8UE54UXFB1+FDx9AsiuqwRH7+Sc96ulkKuc
+Xn0BoG/ffClB058yLuWe6UqCdbE3g+1yOLDprU/efgOQZGD2Kldy8eablmh
+30Cp+YreRtDBXArLgs62s78t7TJ5Um9AH2bo1Z4PCaImDR43OZCMGGrX9b7
B4G4aoLKOk2wg+3U1vqcIDotcHb9TwTbY6PinjOWBtb8aXqWYLEw1XyE8Qmt
9JQsj+BVjOPXJj0EFR7TM/mFzJ2GxC/8GU836rovXyPYpvF/2slY9sQ05y6T
q/SR0fNONYG8NCbyxzaCcVHlxT7GpQdVIt+HBFZ703e8ZnzLSvbhoYqgXKps
MdcQaEIWRnYxOT323Vrrz9h50FY0MEjw3WiiURtj95okbtkQwc3XXrufMfbM
UE+HDxPoHuysHma8wbnw15cjBKNdym+NegkORFHc8XGCGOVKexHjlG+OTd+Y
JDCe9zk2Mc4wG3h6UEtg2JyxM4zx+crS7KkpArXf1cyjjEtSDSTKDwTWuoQz
pxhfCwj3TpklSBipyytkXCNocfT6xPTCysi9zrh+ctG0Tsf0uOJJdh3j/wDM
4yL1
      "]], LineBox[CompressedData["
1:eJwV0Hk41HkcB3AZIkMYJUfm8PuOYQ5HPUqK36fUkqNdd9GuNeQoR9S0pFM0
TWhs5CpZhFXrqGWfx5EscpNMh0XxmKQmHiRlYrO//ePzvJ/XP+/neX8Y/GiP
I4oKCgqHiPs/88/x11oFp9jXUzzerq7yoE1Cd/Wlh+Oy4tEG6lcerLY3XaLT
4/GjiY3sPZ94kN+cRlOmi/A51attWe94EGEniPxCy8UbKssDTj3lgWQ5LHOO
Vo5LVVoVyXd4oDIywZqh1eH0afJAuCsPCrsLYj7QuvBLjd/GNMu58Cmnlj2W
2oV7edo+7SrmwnehPdJBeRceEDs8K7zNhWnSF+96STc+LvUv1srkgo3dAVuR
sBcv2JIZ4nmeCwNVK4qs2Sc4/CnLyPPhwvlurrNVgAQ/OH44lKLKhcoq0UiE
+TBeMi3JHRBwQEaRpToHDuOY9+/yRzEcYJ1ytjfNHMY3XpGYPYjkwG+7yIVS
+TBu1748d/sIB653pYb4PR7BzaesJLneHDglFc87Hn6FJ6xUVFK2caCA3HNJ
e984Lou7WrG6xIZQ/GnudKwUP7jcaeN4mQ1Rk2bSmsr3uC3DzuxhkxmoMZJY
YzZzuEfpvp0715rBNa0eduHPC/gd85Dvc2NNgT/i9YjU+xnf9nnLurJ3LIh5
nMSPZn3FwzeIgrtPsOD+cXVPvf3/4k6k+NTaDSwoTDgms/RVAJpSqjiu3gQS
C1bcP02vAUM8gyY+bgIKknFoPE2Ca/b7raMsTcDkZEicF1sZVkhDgx8+MuHN
YrYP+eFacIk0lm9uZoLz5NGz12NUgX41966jmAkH3qRzqFQ1MLawWjcczARZ
K/9CZwUZ3JoZw9m7mWCu/cLIIUAD2gXjlDM0Jqjhi4GjC+uhQ5OaqUNiguOM
3xdjby14fGJ5PGsKwVBL8Bo/rjYYerDpaU8Q1F5p+4m+qA3dRZatggYEIcqC
8f5+CjTXe36cLUMQFJtQq56nAyp6YZS8bAQWoZx+18AN8C1L+IAjQvCEwiUL
dmyE19yIWv0EBA2ViTe5JF0wP0eOd4tGkLCG/UPvK13wiVJyGghCoDZ62imq
ZhMwF5wCaw8hmCxlZBac0QODX3wGbNwRZJrqK9V564NzldMfs04I0vNCOgLp
BuDeEi2R70bgl/ljv/qUAbimHmb070SwtLdEXtBkCJpi1Yg2awTSyT1xLcLN
MKNtUVhtiaDIzsqwL9AI2u/eV2rgIKhIFmiH8qjwPD4sQsxCIPQOciEtUmHH
WTePUQyB9WhhubCPBtXr7JPt6AhyzG5W9LnQQcsw6qaVEYLzzWk5LnV02DtK
erndAIGboXdJN2JAomfU2+xNCHZHdfhrixhwYyudyt+IoGAzH/UuMkAYzM22
0UGAWsuyDvgbQ0PqXFGINrGP18IebDIGvhgNdmoS/19QetrFxqAw6qLv1vUI
+Pc/0kViDCwRa/iVOoKIRM8V518xGHCrtRwiLPCseamegUFkY4tokPCVRcG1
9CwMysx8HToIV+6QL2fnYxCe4vSsmrD879UXpfcwiCsNiEginD6ontbWgUGq
xnwkj3BecWTY5S4M5nwPUUwJF5/sd3DqIfpmqXXGhP/STf/a04+BXudDDT3C
o346YZLnGLgEcyWKhFlSfYcJKQZeSWN9Q2QEljWnqXcmMWA45GdLCNsmj8iP
TGFwzLMsqJ+wKyu/+r0Mg0SzW4pthGOP0anz8xgoL8j8qwif2XVR/mABA5Xk
me13CSdrTDw7uYjBLdlW3RLCOVXFKUtLGIjmhf/kES66oBRa/xWD0BMZTTcI
33M/sufMCgYTotcl6YRrjNuN7L9hYMcME6cQblowka+uYlBvbZFwmfB/WM1i
Wg==
      "]], LineBox[CompressedData["
1:eJwV0Xk41PsXB3AMLYyyFCXM8P0yGsYuQ+VzCsmSW5aUtCBLQvEkoZQlSyEk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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Dashing[{0, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQxUHNhvP1J/K7/THsZfeGp+4Wv5
k3D+uvWdt3P0bsH56fYXZ74pegzn5z3VfLxl3Us4n0uxRf2+xQc4v0/gtNbC
hM9wftLtkP3MZ77B+YVHW5Ly1X/B+RsLeIIlPP8i3FOd/cognMEBxm+a/yfw
yxtGOJ/h8gOHPVXMcL5aSVpFiBYrnP/k6/Qw7r1scL7X06zaSYUccL7fkwna
cnJccP6rw0kNJ9Zyw/l6gtdkneN54Xwu+6+Jdz7zwfnub6O+K4UKwPk3DqUw
RukIwvlbO47EKXxF8NNYSx+cOycE5ycXVW/lmSUM5+una5/zSRSB888L6XCX
WorC+bvXNc3WYRaD86sZtQLO3EXwue5UeeRtEYfzny5TnDK/RgLOn6IhybIz
VBLOnzAr7XiighScHzUl9hzPcwT/h8vSn/P3ScP5j586VRxql4HzF9kaSp9N
lIXz17aWCqbrysH57aHJ3sxfEXzTOwtXtp+Vh/NnaM5ee9ZbAc6vP9A7w3sn
gu8rHbr0lIoinO+YdzxasBPBny+TpHLmK4Kvcnj5NL9oJYT/dA9pXdqH4Kd9
Zrl4UksZzk/a+Emhsx/Bn3CJp/fIcQR/32e1n///I/gAwKzKHg==
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQxEHNhvP1J/K7/THsZfeGp+4Wv5
k3D+uvWdt3P0bsH56fYXZ74pegzn5z3VfLxl3Us4n0uxRf2+xQc4v0/gtNbC
hM9wftLtkP3MZ77B+YVHW5Ly1X/B+RsLeIIlPP8i3FOd/cognMEBxm+a/yfw
yxtGOJ/h8gOHPVXMcL5aSVpFiBYrnP/k6/Qw7r1scL7X06zaSYUccL7fkwna
cnJccP6rw0kNJ9Zyw/l6gtdkneN54Xwu+6+Jdz7zwfnub6O+K4UKwPk3DqUw
RukIwvlbO47EKXxF8NNYSx+cOycE5ycXVW/lmSUM5+una5/zSRSB888L6XCX
WorC+bvXNc3WYRaD86sZtQLO3EXwue5UeeRtEYfzny5TnDK/RgLOn6IhybIz
VBLOnzAr7XiighScHzUl9hzPcwT/h8vSn/P3ScP5j586VRxql4HzF9kaSp9N
lIXz17aWCqbrysH57aHJ3sxfEXzTOwtXtp+Vh/NnaM5ee9ZbAc6vP9A7w3sn
gu8rHbr0lIoinO+YdzxasBPBny+TpHLmK4Kvcnj5NL9oJYT/dA9pXdqH4Kd9
Zrl4UksZzk/a+Emhsx/Bn3CJp/fIcQR/32e1n///I/gAi+HG3g==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox["x", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {0, 30}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.574843897106038*^9}]
}, Open  ]]
},
WindowSize->{740, 752},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:67082\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 3245, 94, 185, "Input"],
Cell[3820, 118, 380, 13, 27, "Output"],
Cell[4203, 133, 10161, 178, 254, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature LxDJY#E33UdOPDgk#wteeysN *)
