(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[      6709,        190]
NotebookOptionsPosition[      6363,        173]
NotebookOutlinePosition[      6728,        189]
CellTagsIndexPosition[      6685,        186]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "sol"}], "]"}], ";", 
  RowBox[{"(*", "\:5909\:6570\:306e\:521d\:671f\:5316", "*)"}], 
  RowBox[{"r", "=", "0.5"}], ";", 
  RowBox[{"k", "=", "10"}], ";", 
  RowBox[{
  "(*", "\:6210\:9577\:7387\:3068\:74b0\:5883\:53ce\:5bb9\:529b\:306e\:8a2d\
\:5b9a", "*)"}], 
  RowBox[{
   RowBox[{"sol", "[", "p_", "]"}], ":=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"r", " ", 
         RowBox[{"x", "[", "t", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"x", "[", "t", "]"}], "/", "k"}]}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "p"}]}], "}"}], ",", "x", 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:30ed\:30b8\:30b9\:30c6\:30a3\:30c3\:30af\:65b9\:7a0b\:5f0f\:306e\:521d\
\:671f\:5024\:3092p", " ", "\:3068\:3057\:305f\:6570\:5024\:89e3\:6cd5"}], 
   "*)"}], 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"k", "/", "2"}], ",", 
          RowBox[{
           RowBox[{"x", "[", "t", "]"}], "/.", 
           RowBox[{"sol", "[", "p", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Dotted", ",", "Dashed", ",", "Thick"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"t", ",", "\"\<x(t)\>\""}], "}"}]}], ",", 
      RowBox[{"Epilog", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{"\"\<Line of the saturation\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"8", ",", "11"}], "}"}]}], "]"}], ",", "10"}], "]"}], 
         ",", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{"\"\<Line of the inflection point\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"8", ",", "6"}], "}"}]}], "]"}], ",", "10"}], "]"}]}], 
        "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"p", ",", "5"}], "}"}], ",", "0", ",", "30"}], "}"}], ",", 
    RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Manipulate", " ", 
    "\:95a2\:6570\:306b\:3088\:308b\:30a4\:30f3\:30bf\:30e9\:30af\:30c6\:30a3\
\:30d6\:306a\:521d\:671f\:5024\:5909\:5316\:306b\:5bfe\:3059\:308b\:89e3\:306e\
\:8868\:793a"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.574844139117689*^9, 3.574844157536236*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = 13.600000000000001`, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`p$$], 5}, 0, 30}}, Typeset`size$$ = {
    360., {117., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`p$1250$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`p$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`p$$, $CellContext`p$1250$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Evaluate[{$CellContext`k, $CellContext`k/2, 
          ReplaceAll[
           $CellContext`x[$CellContext`t], 
           $CellContext`sol[$CellContext`p$$]]}, {$CellContext`t, 0, 10}], 
        PlotStyle -> {Dotted, Dashed, Thick}, PlotRange -> {{0, 10}, {0, 30}},
         AxesLabel -> {$CellContext`t, "x(t)"}, Epilog -> {
          Style[
           Text["Line of the saturation", {8, 11}], 10], 
          Style[
           Text["Line of the inflection point", {8, 6}], 10]}], 
      "Specifications" :> {{{$CellContext`p$$, 5}, 0, 30}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{403., {159., 165.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`k = 10, $CellContext`sol[
         Pattern[$CellContext`p, 
          Blank[]]] := 
       NDSolve[{
         Derivative[
           1][$CellContext`x][$CellContext`t] == $CellContext`r \
$CellContext`x[$CellContext`t] (
            1 - $CellContext`x[$CellContext`t]/$CellContext`k), \
$CellContext`x[0] == $CellContext`p}, $CellContext`x, {$CellContext`t, 0, 
          10}], Attributes[Derivative] = {
        NHoldAll, ReadProtected}, $CellContext`r = 0.5}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.574844163323826*^9}]
}, Open  ]]
},
WindowSize->{740, 752},
WindowMargins->{{12, Automatic}, {Automatic, 24}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:67082\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 3258, 93, 174, "Input"],
Cell[3833, 117, 2514, 53, 341, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature dxDWr3w36r6ygCgUp@zADeQy *)
