(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[     39295,        810]
NotebookOptionsPosition[     38799,        790]
NotebookOutlinePosition[     39265,        808]
CellTagsIndexPosition[     39222,        805]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\:30d5\:30a3\:30c3\:30c4\:30d2\:30e5", "\:30fc", "\[Hyphen]", 
    RowBox[{
     RowBox[{"\:5357\:96f2\:65b9\:7a0b\:5f0f", ":", 
      RowBox[{"du", "/", "dt"}]}], "=", 
     RowBox[{"w", "-", 
      RowBox[{
       RowBox[{"u", "^", "3"}], "/", "3"}], "+", "u", "+", "Ig"}]}], ",", 
    RowBox[{
     RowBox[{"dw", "/", "dt"}], "=", 
     RowBox[{"a", "-", "u", "-", "bw"}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"u", ",", "w"}], "]"}], ";"}], 
   RowBox[{"(*", "\:5909\:6570\:306e\:521d\:671f\:5316", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a", "=", 
     RowBox[{"2", "/", "3"}]}], ";", 
    RowBox[{"b", "=", 
     RowBox[{"3", "/", "4"}]}], ";", 
    RowBox[{"Ig", "=", "0"}], ";", 
    RowBox[{"\[Mu]", "=", "0.02"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{
    "\:65b9\:7a0b\:5f0f\:306e\:30d1\:30e9\:30e1", "\:30fc", 
     "\:30bf\:306e\:8a2d\:5b9a"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tf", "=", "50"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{
    "\:30b7\:30df\:30e5\:30ec", "\:30fc", 
     "\:30b7\:30e7\:30f3\:6642\:9593\:306e\:8a2d\:5b9a"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"u0", "=", "1.2"}], ";", 
    RowBox[{"w0", "=", 
     RowBox[{"-", "0.9"}]}], ";", 
    RowBox[{"(*", "\:521d\:671f\:6761\:4ef6\:306e\:8a2d\:5b9a", "*)"}], 
    RowBox[{"s2", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Mu]", " ", 
           RowBox[{
            RowBox[{"u", "'"}], "[", "t", "]"}]}], "\[Equal]", 
          RowBox[{
           RowBox[{"w", "[", "t", "]"}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "/", "3"}], ")"}], "*", 
            RowBox[{
             RowBox[{"u", "[", "t", "]"}], "^", "3"}]}], "+", 
           RowBox[{"u", "[", "t", "]"}], "+", "Ig"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"w", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{"a", "-", 
           RowBox[{"u", "[", "t", "]"}], "-", 
           RowBox[{"b", " ", 
            RowBox[{"w", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{"u", "[", "0", "]"}], "\[Equal]", "u0"}], ",", 
         RowBox[{
          RowBox[{"w", "[", "0", "]"}], "\[Equal]", "w0"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"u", ",", "w"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "tf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "100000"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "\:30d5\:30a3\:30c3\:30c4\:30d2\:30e5", "\:30fc", "\[Hyphen]", 
     "\:5357\:96f2\:65b9\:7a0b\:5f0f\:306e\:6570\:5024\:89e3\:6cd5"}], "*)"}],
    "\n", 
   RowBox[{
    RowBox[{"Ps2", "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"u", "[", "t", "]"}], ",", 
           RowBox[{"w", "[", "t", "]"}]}], "}"}], "/.", "s2"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tf"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"GridLinesStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Orange", ",", "Dashed"}], "]"}]}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "1"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"u", ",", "w"}], "}"}]}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"300", ",", "300"}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", "\:89e3\:8ecc\:8de1\:306e\:4f5c\:6210", "*)"}], "\n", 
   RowBox[{
    RowBox[{"Psx", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "-", "u"}], ")"}], "/", "b"}], ",", 
       RowBox[{"{", 
        RowBox[{"u", ",", 
         RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"w", "-", 
     RowBox[{"dot", " ", "\:30cc\:30eb\:30af\:30e9\:30a4\:30f3"}]}], "*)"}], 
   "\n", 
   RowBox[{
    RowBox[{"Psy", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "u"}], "+", 
        RowBox[{
         RowBox[{"u", "^", "3"}], "/", "3"}], "-", "Ig"}], ",", 
       RowBox[{"{", 
        RowBox[{"u", ",", 
         RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Black"}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"u", "-", 
     RowBox[{"dot", " ", "\:30cc\:30eb\:30af\:30e9\:30a4\:30f3"}]}], "*)"}], 
   "\n", 
   RowBox[{"Show", "[", 
    RowBox[{"Ps2", ",", "Psx", ",", "Psy"}], "]"}], 
   RowBox[{
   "(*", "\:89e3\:8ecc\:8de1\:3068\:30cc\:30eb\:30af\:30e9\:30a4\:30f3\:306e\
\:63cf\:753b", "*)"}], "\n", 
   RowBox[{
    RowBox[{"Ps2u", "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"t", ",", 
           RowBox[{"u", "[", "t", "]"}]}], "}"}], "/.", "s2"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tf"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"GridLinesStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Orange", ",", "Dashed"}], "]"}]}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "1"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"t", ",", "\"\<u,w\>\""}], "}"}]}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"Text", "[", 
             RowBox[{"\"\<u(t)\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "1.5"}], "}"}]}], "]"}], ",", "10"}], "]"}], 
          ",", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"Text", "[", 
             RowBox[{"\"\<w(t)\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", 
                RowBox[{"-", "0.4"}]}], "}"}]}], "]"}], ",", "10"}], "]"}]}], 
         "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"300", ",", "300"}], "}"}]}]}], "]"}]}], ";", 
    RowBox[{"(*", 
     RowBox[{"\:6642\:7cfb\:5217u", 
      RowBox[{"(", "t", ")"}], " ", "\:306e\:4f5c\:6210"}], "*)"}], 
    RowBox[{"Ps2w", "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"t", ",", 
           RowBox[{"w", "[", "t", "]"}]}], "}"}], "/.", "s2"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tf"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"GridLinesStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Orange", ",", "Dashed"}], "]"}]}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "1"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"t", ",", "\"\<u,w\>\""}], "}"}]}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Dashed"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"300", ",", "300"}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"\:6642\:7cfb\:5217w", 
     RowBox[{"(", "t", ")"}], " ", "\:306e\:4f5c\:6210"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"Ps2u", ",", "Ps2w"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"\:6642\:7cfb\:5217u", 
     RowBox[{"(", "t", ")"}], "w", 
     RowBox[{"(", "t", ")"}], " ", "\:306e\:63cf\:753b"}], 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.574889366136208*^9, 3.5748894070781918`*^9}, {
  3.5748894913157167`*^9, 3.574889517701982*^9}, {3.5748896399557943`*^9, 
  3.574889640884482*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJyt0Hk0lPsbAHAkbbrSuKIUSiVN9tzWeSSFS6slpBttKuKWLKkIbW6WirI1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      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwt1Ps31GkAgPGZ70u5TDvTSjXRulRWsyEJhbyv1cQWcmmGTWRl5KAoJS0l
DHamDkmyyTi5NLmcLqdtS6Xet3Hb1SZRhJJLI8ymBpMxR+zuOfvDcz7/wWMW
HucvoGg0mve//eeJ994T8/OAnLGU2eQMsdBw8lJV7ywg3zpIbBMHWMiH9Xb6
7gwgMvcku9C3LGS6Of5L3CQg6lBrR+teFpKJz+n0DwMSUVDk2trOQjrWXd+Q
p4C4UgneX8lY6PyRsB2nLgHyqXdVTM5lFqqhJ1TQHAHh5WZKc0JYSFvgsYEd
QhHz8uS9+b8ykcGrxtiyPDoRu6wO2i76CvnXF+1b20IjfaaoNCB1EUr+uCX2
7NA8Ztdxme2hDFR7rCj6xs457BabsS/PTx/5nOOZzl2cxb4d1a8brfSQh+Sh
j+ffGuyVyZV6MXWRtPl4Z0LwDLb3Ws5foqWDQoXnDZ9VTmPtlhccv8EF6GQY
uK5v8Bk37vlT3tqhjWhWJtg9cwofcrJVlrRooZ7TF7NrXk5g6lm62btqgIz1
oqqmvldiYRJjU3QJhWLsOdq9xh/x2KvUBEEyHe1z7Kusr1fgLcLI+VshNMRJ
cpo/WDGCaSK9oXTpHCx9E9Bw3E2OfY4ZLRZHzML3aYYuHssH8YncYn2DHzTw
foEld4T/BicaKndm0dRw/Wj3lI2kE3varrMvkang1vu9ul/4bViT2DXsWDMJ
46tuqBcb1ONEDn/wQaQS8iNXlbanVOEypnhXRt44bP6rW2wXUAkZnzdavIoe
g05Wj2/5FtZDndqs0/QxOaQSDV9HsNtg49NakfWdAbiQ4ZsWPt4JrU+ucgzz
7YEZ/Z3uh8vfwI21cX2q0Ofw5qUs35MTAzDebubgGqYMxpVFsN7x5bA62qHc
VLIeh0YXrcxOG4E9K4zW3VYQLPJL3GxXrID9qsAwTV0b1lpSMJyqGYeWV3dl
HKrtxl1PMj8JmUqYGOR5/xNjAPOSwx2K6idgUxo0eVEox7H6CvPW3VPwx0C+
4reXo9ikpunCgjEVdKBfPrp97gNOrnUPYF6ahmS/mUMWUuJ4aewdB5sZuPAK
JRAET2IG5RhuLdfA9COs7bvLVZh7YFcBJ38Wml93zKnun8bL762M466egyMP
x7WPT8/gc4d/yVvfNQ/797bbhTjPYv+snVaSOzSk7uIW4KA5zAkW8ipO0JFx
yGj1I3sa6RzWLcvnUYi/bFtkJY9OWsPlbl+bAFRaF+3sF06RAa2r6gJzgARQ
1k3bT5EpadQNtgVAa2XspJsxFGErFMZmVgDdbP7jNvMoRSISJqZtnAF61G5h
3ZpNEU3G/DXvQIBejwya7rhGEYsr7BWiXICWGgYv4Kopstmjt42RD1BP4a2K
qVmKeI0WZ5+9AFDJCj33Cjogh6xMVYUSgNaY3ksF+oDU/W7RJq0BaON3y2Ye
rwTEv8kuq6EZID+3DoWrOyCCKJWL5xOADBs44nEPQJL07k4+aQWoe1u6ZYkX
IBIfp586XgIU5mUr+MIDZKQTuQwOAXQwMLfvQRQgmiRqUvAeINue4ZSYA4As
MmqoGh0DSLXH1cjoMCAb9nosUyoBSgn/EPhzMiBcum7rERVASL7189pTgASV
twjVaoC0oorPdwsBieaecU6ZBahpbHKDSATI//9C4gM7nm/KAeQf8g9MEw==

      "]]}}, {{}, {}, 
    {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwtmXlUTe/3x6tbCZlKUkQlRSpJ6lPKvoYGNGkSMjSRkBQJSWggiVCaKUkD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      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->{
    FormBox["u", TraditionalForm], 
    FormBox["w", TraditionalForm]},
  GridLines->Automatic,
  GridLinesStyle->Directive[
    RGBColor[1, 0.5, 0], 
    Dashing[{Small, Small}]],
  ImageSize->{300, 300},
  PlotRange->{{-2.5, 2.5}, {-2.5, 2.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.574889415166644*^9, 3.5748895212506437`*^9, 
  3.574889642265378*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF2Hk4VO0bB/CxZBnbjBlDm2yvLWRLijy3pUiirEVCJYpSQmghtKiktKks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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxF2Hk0VV8bB3DzPFzuJRIZKpIxQ8mwH1I0kimUolGhlLFSCZGh0CCzEiWV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      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    StyleBox[
     InsetBox[
      FormBox["\"u(t)\"", TraditionalForm], {3, 1.5}], 10, StripOnInput -> 
     False], 
    StyleBox[
     InsetBox[
      FormBox["\"w(t)\"", TraditionalForm], {3, -0.4}], 10, StripOnInput -> 
     False]},
  Frame->True,
  FrameLabel->{
    FormBox["t", TraditionalForm], 
    FormBox["\"u,w\"", TraditionalForm]},
  GridLines->Automatic,
  GridLinesStyle->Directive[
    RGBColor[1, 0.5, 0], 
    Dashing[{Small, Small}]],
  ImageSize->{300, 300},
  PlotRange->{{0, 5}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.574889415166644*^9, 3.5748895212506437`*^9, 
  3.5748896422905807`*^9}]
}, Open  ]]
},
WindowSize->{827, 794},
WindowMargins->{{10, Automatic}, {28, Automatic}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:67082\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 9492, 260, 695, "Input"],
Cell[10067, 284, 15270, 264, 393, "Output"],
Cell[25340, 550, 13443, 237, 393, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature OupyZyEPeTEe9D1P5CDEApUM *)
