(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[     46067,        837]
NotebookOptionsPosition[     45720,        820]
NotebookOutlinePosition[     46084,        836]
CellTagsIndexPosition[     46041,        833]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"c1", ",", "c2"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"0.1", "+", "I"}]}], ";", 
  RowBox[{"b", "=", "10"}], ";", 
  RowBox[{"Te", "=", "100"}], ";", 
  RowBox[{"x0", "=", "1"}], ";", 
  RowBox[{"xd0", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{
    RowBox[{"c1", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "a"}], " ", "t"}], "]"}]}], "+", 
    RowBox[{"c2", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "b"}], " ", "t"}], "]"}]}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ud", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "a"}], " ", "c1", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "a"}], " ", "t"}], "]"}]}], "-", 
    RowBox[{"b", " ", "c2", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "b"}], " ", "t"}], "]"}]}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Csol", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"c1", "+", "c2"}], "\[Equal]", "x0"}], "&&", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"-", "b"}], " ", "c2"}], "-", 
        RowBox[{"a", " ", "c1"}]}], "\[Equal]", "xd0"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"c1", ",", "c2"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"C1", "=", 
   RowBox[{"c1", "/.", "Csol"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"C2", "=", 
   RowBox[{"c2", "/.", "Csol"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{
    RowBox[{"C1", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "a"}], " ", "t"}], "]"}]}], "+", 
    RowBox[{"C2", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "b"}], " ", "t"}], "]"}]}]}]}], ";", 
  RowBox[{"(*", "\:89e3\:6790\:89e3", "*)"}], 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"Re", "[", "u", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "Te"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.3"}], ",", "1.3"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"t", ",", "\"\<u(t)\>\""}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<Analytic Solution\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"60", ",", "0.5"}], "}"}]}], "]"}], ",", "13"}], "]"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.5748929284960623`*^9, 3.574892928497286*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c8kN8XRnaSmZW+Vvbe+x6bsppGKqXshGRlb5IdklD23hJy7ZXIyMjI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox["\"u(t)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->StyleBox[
    InsetBox[
     FormBox["\"Analytic Solution\"", TraditionalForm], {60, 0.5}], 13, 
    StripOnInput -> False],
  PlotRange->{{0, 100}, {-1.3, 1.3}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5748929347812767`*^9}]
}, Open  ]]
},
WindowSize->{740, 752},
WindowMargins->{{4, Automatic}, {Automatic, 25}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:67082\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 2724, 90, 167, "Input"],
Cell[3299, 114, 42405, 703, 235, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature nu0dceE9dzfE@AgMmPgWqyT2 *)
