(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[     37333,        682]
NotebookOptionsPosition[     36945,        664]
NotebookOutlinePosition[     37310,        680]
CellTagsIndexPosition[     37267,        677]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Method", "=", "RungeKutta"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", 
     RowBox[{"0.1", "+", "I"}]}], ";", 
    RowBox[{"b", "=", "10"}], ";", 
    RowBox[{"Te", "=", "100"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"s", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"x", "''"}], "[", "t", "]"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"a", "+", "b"}], ")"}], " ", 
            RowBox[{
             RowBox[{"x", "'"}], "[", "t", "]"}]}], "+", 
           RowBox[{"a", "*", "b", " ", 
            RowBox[{"x", "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], 
       ",", "x", ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "Te"}], "}"}], ",", 
       RowBox[{"Method", "\[Rule]", 
        RowBox[{"{", "\"\<ExplicitRungeKutta\>\"", "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "\:5fae\:5206\:65b9\:7a0b\:5f0f\:306e\:6570\:5024\:89e3\:6cd5\:3092\:660e\
\:793a\:7684\:306b\:30eb\:30f3\:30b2", "-", 
     "\:30af\:30c3\:30bf\:6cd5\:306b\:6307\:5b9a"}], "*)"}], "\n", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"Re", "[", 
        RowBox[{"x", "[", "t", "]"}], "]"}], "/.", "s"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "Te"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "Te"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.3"}], ",", "1.3"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"t", ",", "\"\<x(t)\>\""}], "}"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Numerical solution by Runge Kutta method\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"60", ",", 
            RowBox[{"-", "0.5"}]}], "}"}]}], "]"}], ",", "13"}], "]"}]}]}], 
    "]"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.574893063029632*^9, 3.574893074682025*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "ndstf"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(t\\)\[NoBreak] == \
\[NoBreak]\\!\\(66.7869355046948`\\)\[NoBreak]\:306b\:304a\:3044\:3066\:7cfb\
\:304c\:786c\:3044\:3088\:3046\:3067\:3059\:ff0e\:30e1\:30bd\:30c3\:30c9\
Automatic\:ff0cBDF\:ff0c\:307e\:305f\:306fStiffnessSwitching\:306e\:65b9\:304c\
\:3088\:308a\:9069\:5207\:304b\:3082\:3057\:308c\:307e\:305b\:3093\:ff0e \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/NDSolve\\\", ButtonNote -> \
\\\"NDSolve::ndstf\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.574893083338017*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c4kN8flWySRLbsnb3X/dhUtAtRohCykpW9V7Kys0II2YRce4WQjIyQ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox["\"x(t)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->StyleBox[
    InsetBox[
     FormBox[
     "\"Numerical solution by Runge Kutta method\"", TraditionalForm], {
     60, -0.5}], 13, StripOnInput -> False],
  PlotRange->{{0, 100}, {-1.3, 1.3}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.574893083424614*^9}]
}, Open  ]]
},
WindowSize->{740, 752},
WindowMargins->{{21, Automatic}, {Automatic, 10}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:67082\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 2521, 71, 152, "Input"],
Cell[3096, 95, 709, 13, 38, "Message"],
Cell[3808, 110, 33121, 551, 235, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature #v09W#UWRr@vuBK43fxfjB4T *)
